What's the purpose of 'project of interest'?

13 Jul 2011 17:12 - Tim Lin

Status: Closed Start date: 13 Jul 2011

Priority: Normal Due date: 14 Jul 2011

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

First, it’s a nice plugin,thanks! I don’t understand for what this user field is there, seems like it can’t support multi selection to projects.

History

#1 - 13 Jul 2011 17:34 - Andriy Lesyuk

- Status changed from New to Open

Thanks!

When Redmine hosts many projects “Project of Interest” field indicates what project a user is interested in (that is the reason for registering).

#2 - 14 Jul 2011 03:20 - Tim Lin

Andriy Lesyuk wrote:

Thanks!

When Redmine hosts many projects “Project of Interest” field indicates what project a user is interested in (that is the reason for registering).

 

Get it and you could close this 'issue’,thanks.

#3 - 14 Jul 2011 06:30 - Andriy Lesyuk

- Due date set to 14 Jul 2011

- Status changed from Open to Closed

Thank you!

#4 - 19 Dec 2011 22:04 - Andriy Lesyuk

Starting from 1.0.0 you can remove the “Project of Interest” field if you don’t need it (actually you can remove all fields)...
